/* PÁGINA DE PARCEIROS */
.seja-parceiro .container{
    grid-template-rows: 50px 60px auto auto;
    grid-template-columns: 1fr;
}
.seja-parceiro .conteudo{
    display: grid;
    grid-template-columns: 2fr 1fr;
    grid-gap: 20px;
}
.seja-parceiro .formulario{
    background: #f7f7f7;
    box-shadow: 0px 4px 6px rgba(0,0,0, .16),  0px 4px 6px rgba(0,0,0, .16);
}
.seja-parceiro .form-header{
    background: #3CEC83;
    color: #fff;
    padding: 20px 10px;
    text-align: center;
}
.seja-parceiro .form-header h3{
    font-weight: 600;
}
.seja-parceiro .form-content{
    padding: 15px;
}
.seja-parceiro .form-content h4{
    font-size: .975rem;
}
.seja-parceiro .form-content p{
    font-size: 1rem;
}
.seja-parceiro .form-content .wpcf7-submit{
    padding: 20px 15px!important;
    font-size: 1.3rem!important;
    font-weight: 500!important;
}
.seja-parceiro .ajax-loader{
    display: block!important;
    margin: 0 auto!important;
}
.seja-parceiro .wpcf7-response-output{
    font-size: .85rem!important;
    text-align: center!important;
}
input{
    width: 100%;
    padding: 10px;
    font-size: 1.2rem;
    border-radius: 10px;
    border: 1px solid rgba(0,0,0, .3);
    margin: 10px 0;
}
input[type="submit"]{
    display: block;
    background: #3CEC83!important;
    color: #fff!important;
    border: none!important;
    padding: 10px 20px!important;
    font-size: 1.2rem!important;
    font-weight: 500!important;
}
.formulario-wrapper label{
    padding: 30px 0;
}
.formulario-wrapper .arquivo{
    display: none;
}
.formulario-wrapper .arquivo-btn{
    display: block;
    color: #000;
    background: #babaca;
    width: 70%;
    text-align: center;
    padding: 15px 20px;
    border-radius: 10px;
    margin-top: 10px;
}

@media(max-width: 800px) {
    .seja-parceiro .conteudo{
        grid-template-columns: 1fr;
    }
}